Subject: RE: draft-raggarwa-rsvpte-pw-01.txt

From: "Andrew G. Malis" <[email-masked]>
Date: Wed, 23 Mar 2005 17:11:38 -0500

I agree with Florin and others that it's premature for this (or any of the 
other proposed solution drafts) to be a WG draft.  Let's

1. Update the charter so we can even discuss MH PWs
2. Adopt the requirements draft
3. Get closure on the requirements
4. THEN, we can evaluate the proposed solution drafts to see how they match 
up against the requirements to decide which will be adopted by the WG

What a concept ... have some requirements before we do the protocol design ....

Cheers,
Andy

-----------

At 3/23/2005 12:49 -0500, Florin Balus wrote:

>I am on the same page: i.e. let's have another round of discussions on the 
>requirements for MH PWs so that we get the right perspective on the 
>solution space.
>
>At this time I oppose making this a WG draft.
>
>Florin
_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3